Document collaboration

Read your Inbox with current document access checks

GET
/v1/notifications

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Query Parameters

cursor?string

Opaque cursor returned by the preceding page.

unread?boolean

Return only unread items.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/notifications"
{  "items": [    {      "id": "string",      "sequence": "string",      "type": "string",      "eventType": "string",      "threadId": "string",      "actorName": "string",      "activity": "string",      "documentTitle": "string",      "excerpt": "string",      "url": "string",      "mentioned": true,      "read": true,      "createdAt": "string"    }  ],  "unread": 0,  "watermark": "string",  "nextCursor": "string"}